### Method

# GtkVnc Display force_grab

#### Declaration [src]

    void
    vnc_display_force_grab (
      VncDisplay* obj,
      gboolean enable
    )

#### Description [src]

If `enable` is TRUE, immediately grab the pointer. If `enable` is FALSE, immediately ungrab the pointer. This overrides any automatic grabs that may have been done.

#### Parameters

`enable`

  Type: `gboolean`

  TRUE to force pointer grabbing, FALSE otherwise.